HelpDesk - Bug #4990

People/User>Customer>map is showing blank

10/25/2022 10:50 AM - Pravin J

Status: Closed Start date: 10/25/2022
Priority: High Due date:

Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/27/2022 06:20 PM - Iram Hamdani

- Status changed from New to Resolved

#2 - 01/05/2023 11:02 AM - Anonymous

- Status changed from Resolved to Closed

Files
